### Method

# Clutter Timeline set_repeat_count

#### Declaration [src]

    void
    clutter_timeline_set_repeat_count (
      ClutterTimeline* timeline,
      gint count
    )

#### Description [src]

Sets the number of times the `timeline` should repeat.

If `count` is 0, the timeline never repeats.

If `count` is -1, the timeline will always repeat until it’s stopped.

Sets property | `Clutter.Timeline:repeat-count`

#### Parameters

`count`

  Type: `gint`

  The number of times the timeline should repeat.